# Generated by Django 2.2.4 on 2019-09-08 13:37

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='NotifConfig',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('key', models.CharField(default='', help_text='Enter in english, must be unique', max_length=255, unique=True, verbose_name='Key')),
                ('def_title', models.CharField(max_length=255, verbose_name='Default title')),
                ('def_body', models.TextField(max_length=255, verbose_name='Default body')),
                ('title', models.CharField(blank=True, default='', max_length=255, verbose_name='Title')),
                ('body', models.TextField(blank=True, default='', max_length=255, verbose_name='Body')),
                ('is_enable', models.BooleanField(default=True, verbose_name='Is enable?')),
                ('sms', models.BooleanField(default=False, verbose_name='Sms')),
                ('push', models.BooleanField(default=False, verbose_name='Push')),
                ('pushe', models.BooleanField(default=False, verbose_name='Pushe')),
                ('email', models.BooleanField(default=False, verbose_name='ایمیل')),
            ],
            options={
                'verbose_name': 'Notif Config',
                'verbose_name_plural': 'Notif Configs',
            },
        ),
    ]
